Package Details: brother-mfc-210c 1.0.2-1

Git Clone URL: (read-only)
Package Base: brother-mfc-210c
Description: LPR driver and CUPS wrapper for Brother MFC-210C. Covers MFC-215C as well.
Upstream URL:
Licenses: GPL, custom:brother
Conflicts: brother-cups-wrapper-common, brother-cups-wrapper-extra, brother-lpr-drivers-common, brother-lpr-drivers-extra
Submitter: None
Maintainer: pmattern
Last Packager: pmattern
Votes: 10
Popularity: 0.001407
First Submitted: 2014-02-23 18:04
Last Updated: 2015-08-04 13:21

Dependencies (4)

Required by (0)

Sources (4)

Latest Comments

LeonardK commented on 2014-10-18 15:49

is it possible to add support for scanning and fax?

Anonymous comment on 2014-03-14 19:25


Anonymous comment on 2014-03-09 13:11

Added license-files

Anonymous comment on 2014-03-07 15:39

removed dependency deb2targz

Anonymous comment on 2014-02-25 22:47

PKGBUILD now conforms to the Arch Packaging Standard.

htm commented on 2013-07-23 21:50

to print and scan u have to make an udev-rule ...

phillid commented on 2013-07-01 08:25

Dependency check throws error at me saying a2ps is missing, but this isn't listed in the dependencies on this page?

htm commented on 2013-06-11 16:14

i have blacklisted usblp, but cups doesnt find the printer.

element74 commented on 2013-01-20 20:46

In the past I had some case where cups couldn't find the printer because of the usblp module was loadet.
Look at "lsmod | grep usblp"

Hidi commented on 2013-01-16 12:10

Is this driver still supported? Does anybody still use it?
The driver worked fine for a long time, but since a few months i can't get it working again. (CUPS can't find the printer)

All comments